Subject: Re: Wierd LW render stats
From: John Gross <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 26 Feb 1995 12:04:30 -0800 (PST)

> The other day while I was rendering I got a very wierd stat. It said last
> frame 357 3,234 min. This frame only took 27 min to render. When I saw it I
> freaked. I quit LW and re-booted. Re-rendered the frame and it said 27 min. I
> just let it go under unsolved.

Did that frame happen to render around midnight? I think LW may have a 
problem calculating the change over. I've even ended up with negative 
values at times!

JG